#include "$gameroot$\data\gamesourceincludes\logicdefines.inc"
[logiccontrol]
version 1
mapsize 70 70
mapguid 126 232 57 205 162 94 100 65 169 116 140 10 90 222 245 213
[logiccontrolend]


#include "$maproot$\mission.inc"
#include "$maproot$\staticobjects.inc"
#include "$maproot$\ai.inc"
#include "$maproot$\player.inc"
#include "$maproot$\misc.inc"






